body
{
font-family: trebuchet ms, verdana, arial, tahoma;
color: #676767;
background: #ffffff url('images/bg.gif') top center repeat-x;
  margin-top: 0px;
                                }
li, ol, ul { font-size: 13px;  padding-right: 5px;  line-height: 150%;   }

#border
{
border: 0px ;
width: 770px;
background-color: #FFFFFF;
background:url('images/backround2.gif') no-repeat;
margin: 0 auto;
}

.border {
	background-color: #FFFFFF;
background:url('images/backround2.gif') no-repeat;
}


#header
{
height: 192px;
width:743px;
margin-left: -2px;
background-image:url('images/header.jpg');
 }

* html #header { margin-left: 0; }

#content
{
padding: 0.5em 1em;
max-width: 740px;
background-color: #FFFFFF;
}

* html #content {height:1%}
* > html #content {height:auto}

#container
{
width: 740px;
margin: 0px auto;
background-color: #ffffff;
border: 0px solid #669900;
}

.splitright {
background: #ffffff url('images/menu.gif') top center no-repeat;
width: 30%;
float: right;
overflow: hidden;
text-align: center;
}

.splitleft {
background: #ffffff;
margin:auto;
width: 68%;
float: left;
overflow: hidden;
text-align: justify;
}

#introduction{
	width: 189px;
	padding:0px 0px;
	margin:20px 0 20px 20px;
	background: url(images/menu.gif) no-repeat;
	text-align: center;
	line-height:1.5em;
	color:#999999;
	font-size: 90%;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	letter-spacing:0px;
}

#introduction ul, #introduction li {
text-align:center;
	list-style: none;
	margin: 0;
	padding: 0;
}

#introduction a {
	border-bottom: none;
	color:#999999;
}

#introduction h3{
	text-align: center;
	position:static;
}

#introduction a:link, a:visited{
	color:#999999;
}

#introduction a:hover, a:active{
	color:#5B8FBE;
}

#footer
{
	text-align: center;
	height: 30px;
	background-color: #E7F2FE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 50px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	clear: both;
	
}


#footer a:link, a:visited{
	color:#5B8FBE;
}

#footer a:hover, a:active{
	color:#cccccc;
}


a:active,
a:visited,
a:link	    			{ color: #659500; text-decoration: underline; }
a:hover					{ color: #999999; text-decoration: underline; }



    #topmenu {
	position: relative;
	top: 13px;
	left: -3px;
	width: 540px;
	font-size: 75%;
	margin: 0;
	line-height:normal;
	height: 41px;
      }
    #topmenu ul {
	  margin:0;
	  padding:0px 0px 0 2px;
	  list-style:none;
	font-size: 10px;
      }
    #topmenu li {
      display:inline;
      margin:0;
      padding:0;
      font-size: 12px;
      }
    #topmenu a {
      float:left;
      background:url(images/menuleft.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #topmenu a span {
      float:left;
      display:block;
      background:url(images/menuright.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#5B8FBE;
      }
	  
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #topmenu a span {float:none;}
    /* End IE5-Mac hack */
    #topmenu a:hover span {
      color:#5B8FBE;
      }
    #topmenu a:hover {
      background-position:0% -42px;
      }
    #topmenu a:hover span {
      background-position:100% -42px;
    }

h1
{
font-size: 135%;
color: #5B8FBE;
 padding-left: 7px;
 padding-right: 7px;
 padding-bottom: 5px;
}

p { font-size: 13px;  line-height: 150%;  padding-left: 7px;  padding-right: 7px;    }


h3{
	color: #5B8FBE;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:uppercase;
	word-spacing:4px;
	letter-spacing:3px;
	font-size:0.8em;
	font-weight:bold;
	padding:0 2px;
	margin:0;
}



.style4 {font-size: 16px;  font-weight: bold; }
.style5 {
	font-size: 12px;
	color: #CCCCCC;
